// Imports
@use "variables" as var;

// Actual Styling
.content-wrapper {
  margin: 56px auto;
  padding: 0 16px;
  flex: 1;

  @media (min-width: var.$breakpoint-desktop) {
    margin: 96px auto;
    padding: 0;
    max-width: 996px;
  }
}
